Gossamer Forum
Home : Products : Gossamer Links : Discussions :

Re: [roman365] Problem configuring to run with mod_perl

Quote Reply
Re: [roman365] Problem configuring to run with mod_perl In reply to
You need to install Apache::DBI perl module.

perl -MCPAN -e 'install Apache::DBI'

should do the trick (may need to configure CPAN).

Cheers,

Alex
--
Gossamer Threads Inc.
Subject Author Views Date
Thread Problem configuring to run with mod_perl roman365 4860 May 21, 2005, 1:45 PM
Thread Re: [roman365] Problem configuring to run with mod_perl
HyperTherm 4736 May 22, 2005, 1:29 PM
Thread Re: [HyperTherm] Problem configuring to run with mod_perl
roman365 4712 May 24, 2005, 11:17 AM
Thread Re: [roman365] Problem configuring to run with mod_perl
roman365 4696 May 25, 2005, 3:45 PM
Thread Re: [roman365] Problem configuring to run with mod_perl
brewt 4703 May 25, 2005, 4:53 PM
Thread Re: [brewt] Problem configuring to run with mod_perl
roman365 4719 May 25, 2005, 5:12 PM
Thread Re: [roman365] Problem configuring to run with mod_perl
brewt 4720 May 25, 2005, 6:14 PM
Thread Re: [brewt] Problem configuring to run with mod_perl
roman365 4689 May 25, 2005, 7:16 PM
Thread Re: [roman365] Problem configuring to run with mod_perl
carfac 4708 May 25, 2005, 8:05 PM
Thread Re: [carfac] Problem configuring to run with mod_perl
roman365 4702 May 26, 2005, 1:55 AM
Thread Re: [roman365] Problem configuring to run with mod_perl
roman365 4670 May 26, 2005, 3:30 AM
Thread Re: [roman365] Problem configuring to run with mod_perl
Alex 4641 May 26, 2005, 5:38 PM
Thread Re: [Alex] Problem configuring to run with mod_perl
roman365 4648 May 26, 2005, 5:54 PM
Post Re: [roman365] Problem configuring to run with mod_perl
roman365 4651 May 26, 2005, 6:09 PM